id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: zh-CN
content:
  agents-update.name: 代理程序更新
  api-clients.name: API 客户端
  audit-log.name: 审核日志
  branding.name: 品牌
  branding.tooltip: 查看和管理品牌选项
  company-profile.name: 公司配置文件
  my-company.name: 我的公司
  clients.name: 客户端
  clients.tooltip: 查看客户端的使用情况统计信息
  email-history.name: 电子邮件消息历史记录
  integrations.name: 集成
  legal.name: 法律
  locations.name: 位置
  monitoring.name: 监控
  new: 新建
  reports.name: 报告
  security.name: 安全
  settings.name: 设置
  units.name: 单位
  units.tooltip: 查看、创建和管理单位
  usage.name: 使用情况
  users.name: 用户
  users.tooltip: 查看、创建和管理用户帐户
